PiHole and Ubuntu 21.04

I have recently updated the Ubuntu VM I was using to run PiHole from Ubuntu 20.04 to 21.04 and when I try and update FTL, I run into an error that OS is not supported, Ubuntu 21.04. Is this something that will be coming in the near future?

1 Like

waiting for an answer as well

When we're ready to support it then the message will go away.